# /etc/ax25/node.conf - AWZNode example configuration file
#
# host doit etre identique au /etc/HOSTNAME et doit avoir une entree dans 
# /etc/hosts !!!
#
HostName	f5nlg.ampr.org
#
# Node ID. remplacer par votre CAll 
#
NodeId		F5NLG-8
#
# AWZNode Prompt  
# 
Prompt "F5NLG-8> Cmd:!,?,CONV,NOS,BBS,SYSOP,B,C,D,E,F,H,HO,I,MH,MS,PI,P,Q,S,TA,T,U =>"
#
#  L'indicatif avec SSID 8 connecte le JNOS
#
Alias           NOS       "connect axip F5NLG-8"
#
Alias		CONVers   "telnet %{2:127.0.0.1} 3600 \"/n %u %{1:0}\""
Alias           SYSOP     "telnet 44.151.49.100 87"
Alias		BBS	  "connect flx F5KDW-1"	
#
# "Local" network.
#
LocalNet	44.151.49.0/16
#
# Idle timeout (seconds).
#
IdleTimeout	9000
#
# Timeout when gatewaying (seconds).
#
ConnTimeout	9000
#
#
# ReConnect flag.
# 
ReConnect	on
#
# Hidden ports.
#
HiddenPorts	xnode
#
# External commands. See node.conf(5) for the meaning of the uppercase
# letters in the name of the extcmd.
#
# Flags:	1	Run command through pipe
#		2	Reconnected flag
#
# ExtCmd		NEstat	1	nobody	/bin/netstat netstat --inet
# ExtCmd		BBS	"connect flx F5KDW-1"
#
#ExtCmd		TPM	3	nobody	/usr/bin/finger	finger tpm
#ExtCmd		Echo	1	nobody	/bin/echo echo %U %u %S %s %P %p %R %r %T %t %% %0 %{1:foobar} %{2} %3 %4 %5
#
# Netrom port name. This port is used for outgoing netrom connects.
#
NrPort		netrom
#
# Logging level
#
LogLevel	0

# The escape character (CTRL-T)
#
EscapeChar      ^T
#EscapeChar 25

# Password Prompt
#
PassPrompt 	"SYSPassword>"
